Subject: [magma] Re: [ssm] msnip status

From: Isidor Kouvelas <[email-masked]>
Date: Thu, 20 Oct 2005 03:08:21 -0700

Pekka Savola wrote:
> Could you elaborate a bit on what you think is this "key functionality" 
> and why exactly it's "key" (e.g., specific scenarios you have in mind)?

As I believe was described in the draft MSNIP is important in the case 
where you have a server with a very large number of potential sessions 
but only a small number of active sessions. So if the server has content 
available on 1000 different groups and there are active receivers at any 
time only for 10 of them, the box / link you would need to drive this 
with and withhout MSNIP is totally different.

Isidor

_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma